@charset "UTF-8";
:root {
	--c-orange: #ff662e;
	--f-pps: 'Poppins', sans-serif;
}

.sp-only { display: none !important; }
.sp-only-2 { display: none !important; }
.pc-only { display: block !important; }
.pc-only-2 { display: inline-block !important; }
@media screen and (max-width: 680px) {
	.sp-only { display: block !important; }
	.sp-only-2 { display: inline-block !important; }
	.pc-only { display: none !important; }
	.pc-only-2 { display: none !important; }
}

.link-btn { position: absolute; top: 0; right: 0; display: flex; justify-content: space-between; align-items: center; width: 100%; height: 60px; background: var(--c-orange); padding: 0 20px; font-size: 1.6rem; font-weight: 700; line-height: 1; letter-spacing: 0.05em; color: #fff !important; }
.link-btn span { flex: 1; text-align: center; }
.link-btn::after { content: ""; right: 22px; height: 30px; aspect-ratio: 1/1; background: no-repeat url(/img/arrow_next.svg) center/7px auto; }

@media screen and (max-width: 680px) {
	
}
@media screen and (min-width: 681px) {
	.link-btn { transition: .4s; width: 320px; height: 100px; padding: 0 30px; line-height: 1.45; }
	.link-btn:hover { background: #ffb69f; }
}